btb-class |

# BetterListViewColumnHeaderConverter Members

BetterListViewColumnHeaderConverter overview

#### Public Instance Constructors

BetterListViewColumnHeaderConverter Constructor | Initializes a new instance of the BetterListViewColumnHeaderConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewColumnHeaderConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace